## asclock 2.0.11

=== themes/Freeamp/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../../..
prefix = /usr/local/gnome
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gnome-core
pkglibdir = $(libdir)/gnome-core
pkgincludedir = $(includedir)/gnome-core

top_builddir = ../../../..

ACLOCAL = aclocal -I macros
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo es.gmo es_DO.gmo es_GT.gmo es_HN.gmo es_MX.gmo es_PA.gmo es_PE.gmo es_SV.gmo fi.gmo fr.gmo ga.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sv.gmo
CATOBJEXT = .gmo
CC = gcc
CDROM_HOST = linux
CFLAGS = -g -O2 -Wall -Wno-unused 
CPPFLAGS =  -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
CXX = c++
DATADIRNAME = share
DL_LIB = -ldl
ESD_CFLAGS = -I/usr/local/gnome/include
ESD_CONFIG = /usr/local/gnome/bin/esd-config
ESD_LIBS = -L/usr/local/gnome/lib -lesd -laudiofile -lm
GENCAT = 
GHTTP_LIB = -lghttp 
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo es.gmo es_DO.gmo es_GT.gmo es_HN.gmo es_MX.gmo es_PA.gmo es_PE.gmo es_SV.gmo fi.gmo fr.gmo ga.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sv.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEGNORBA_LIBS = -rdynamic -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOMEUI_LIBS = -rdynamic -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_APPLETS_LIBS = 
GNOME_CAPPLET_LIBS = 
GNOME_CONFIG = /usr/local/gnome/bin/gnome-config
GNOME_INCLUDEDIR = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include
GNOME_LIBDIR = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib
GNOME_LIBS = -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNORBA_CFLAGS = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include
GNORBA_LIBS = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GTKXMHTML_LIBS = -rdynamic -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
GTK_CONFIG = /usr/local/gnome/bin/gtk-config
GTK_LIBS = -lSM -lICE -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GT_NO = 
GT_YES = #YES#
INCLUDE_LOCALE_H = #include <locale.h>
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LD = /usr/bin/ld
LDFLAGS = 
LEX = flex
LIBGTOP_BINARY_AGE = 
LIBGTOP_BINDIR = 
LIBGTOP_CONFIG = no
LIBGTOP_EXTRA_LIBS = 
LIBGTOP_GUILE_INCS = 
LIBGTOP_GUILE_LIBS = 
LIBGTOP_GUILE_NAMES_INCS = 
LIBGTOP_GUILE_NAMES_LIBS = 
LIBGTOP_INCLUDEDIR = 
LIBGTOP_INCS = 
LIBGTOP_INTERFACE_AGE = 
LIBGTOP_LIBDIR = 
LIBGTOP_LIBS = 
LIBGTOP_MAJOR_VERSION = 
LIBGTOP_MICRO_VERSION = 
LIBGTOP_MINOR_VERSION = 
LIBGTOP_NAMES_INCS = 
LIBGTOP_NAMES_LIBS = 
LIBGTOP_SERVER = 
LIBGTOP_SERVER_VERSION = 
LIBGTOP_VERSION = 
LIBGTOP_VERSION_CODE = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
ORBIT_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
ORBIT_CONFIG = /usr/local/gnome/bin/orbit-config
ORBIT_IDL = /usr/local/gnome/bin/orbit-idl
ORBIT_LIBS = -L/usr/local/gnome/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
ORB_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
ORB_LIBS = -L/usr/local/gnome/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
PACKAGE = gnome-core
POFILES =  ca.po cs.po da.po de.po es.po es_DO.po es_GT.po es_HN.po es_MX.po es_PA.po es_PE.po es_SV.po fi.po fr.po ga.po hu.po it.po ja.po ko.po nl.po no.po pl.po pt.po ru.po sv.po
POSUB = po
PTHREAD_LIB = -lpthread
RANLIB = ranlib
RES_LIBS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.0.3
WINDOW_MANAGER = icewm
XF86MISC_LIBS = -lXxf86misc
XPM_LIBS = -lXpm
YACC = bison -y
ZVT_LIBS = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib -lzvt -lutil -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
cflags_set = yes
cxxflags_set = @cxxflags_set@
l = 

themedir = $(datadir)/asclock/Freeamp

theme_DATA = config clock.xpm led.xpm date.xpm month.xpm hour.xpm minute.xpm second.xpm beats.xpm weekday.xpm
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(theme_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu applets/asclock/themes/Freeamp/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-themeDATA: $(theme_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(themedir)
	@list='$(theme_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p; \
	  fi; fi; \
	done

uninstall-themeDATA:
	@$(NORMAL_UNINSTALL)
	list='$(theme_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(themedir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = applets/asclock/themes/Freeamp

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu applets/asclock/themes/Freeamp/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-themeDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-themeDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(themedir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-themeDATA install-themeDATA tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## asclock 2.0.12

=== debian/changelog ===
asclock (2.0.12-37) unstable; urgency=medium

  * Upload to unstable.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 05 Sep 2025 19:09:33 +0200

asclock (2.0.12-36) experimental; urgency=medium

  * Remove FTBFS with gcc-15. (Closes: #1096332)

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 08 May 2025 19:40:33 +0200

asclock (2.0.12-35) unstable; urgency=medium

  * Update to standard version 4.6.1, no change necessary.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 29 May 2022 15:34:32 +0200

asclock (2.0.12-34) unstable; urgency=medium

  * Update to standard version 4.6.0, no change necessary.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 07 May 2022 18:41:51 +0200

asclock (2.0.12-33) unstable; urgency=medium

  * Update to standard version 4.5.1 and correct changelog entry for
    2.0.12-30 in this respect. No further change required.
  * Adjust lintian overrides.
  * Remove no longer used patches (they have been rearranged previously).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 02 Jan 2021 21:20:51 +0100

asclock (2.0.12-32) unstable; urgency=low

  * Add headers to patches
  * Upload to unstable

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 06 May 2020 08:55:39 +0200

asclock (2.0.12-31) experimental; urgency=medium

  * Apply patch to remove warnings.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Apr 2020 18:43:22 +0200

asclock (2.0.12-30) experimental; urgency=medium

  * Remove FTBFS with gcc-10. (Closes: #957011)
  * Build does not require root.
  * Update to standards version 4.4.1 with the previous change. The
    recommendation to use dh is noted.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Apr 2020 10:50:39 +0200

asclock (2.0.12-29) unstable; urgency=medium

  * Correct spelling in debian/changelog
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. Thanks to Helmut
    Grohne <helmut@subdivi.de> for reporting and the fix. (Closes: #902305)
  * Fix spelling in debian/patches/position.diff, thanks lintian.
  * Update to standards version 4.1.4., no change required.
  * Remove several trailing whitespace, thanks lintian.
  * Switch to debhelper level 10.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jun 2018 21:38:35 +0200

asclock (2.0.12-28) unstable; urgency=low

  * Correct versioned dependency on debhelper
  * Add a description to spelling-manpage patch

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 09 Jan 2017 16:24:03 +0100

asclock (2.0.12-27) unstable; urgency=medium

  * Update to standards version 3.9.8, remove menu item.
  * Switch to debhelper level 9.
  * Fix spelling error in man page noted by lintian.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 12 Oct 2016 20:47:08 +0200

asclock (2.0.12-26) unstable; urgency=low

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.6, no change required.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 09:15:53 +0200

asclock (2.0.12-25) unstable; urgency=medium

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.5, no change required.
  * Install the new copyright file as well

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 1 Aug 2014 15:00:26 +0200

asclock (2.0.12-24) unstable; urgency=low

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.4, no change required.
  * Remove now useless DM-Allowed
  * Add header to patch move_mytime_definition.diff
  * (Hopefully) fix lintian overrides

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 14:26:46 +0100

asclock (2.0.12-23) unstable; urgency=low

  * Remove useless files in asclock-themes, closes: #665983.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Apr 2012 20:45:31 +0200

asclock (2.0.12-22) unstable; urgency=low

  * Tell lintian(1):
    - The upstream changelog is in the README file
    - Asclock does not have a homepage, unfortunately.
    - .. and no watch file is possible, neither
  * Move mytime() in asclock.c up, so that the definition is no longer
    implicit if -Wall is used.
  * Properly enable all hardening flags and keeping -Wall, thanks to Simon
    Ruderich for the help and the patch.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 16 Mar 2012 17:26:59 +0100

asclock (2.0.12-21) unstable; urgency=low

  * Update to standards version 3.9.3, no change required.
  * Continue work on (former) deb5-copyright.
  * Set -Wall again (by patching Imakefile directly), it was lost in
    the move to dpkg-buildflags
  * Remove duplicate fields in debian/control (thanks to lintian(1))

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Mar 2012 11:13:24 +0100

asclock (2.0.12-20) unstable; urgency=low

  * Remove some cruft in debian/rules and update copyright there.
  * Start work on deb5-copyright.
  * Update to standards version 3.9.2, no change required.
  * Introduce build-arch and build-indep in debian/rules to make lintian
    happy.
  * Shorten short description to better suite developer reference 6.2.2
  * Apply hardening build flags in debian/rules

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Feb 2012 22:28:46 +0100

asclock (2.0.12-19) unstable; urgency=low

  * Update to standards version 3.9.1, no change required.
  * Fix grammar in debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Feb 2011 17:46:11 +0100

asclock (2.0.12-18) unstable; urgency=low

  * Update to standards version 3.9.0, no change required.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:28:58 +0200

asclock (2.0.12-17) unstable; urgency=low

  * Switch to debhelper V7:
  * Use dh_prep instead of dh_clean -k;
  * Increase versioned build dependency on debhelper.

  * Remove obsolete source diff: from debian/rules.
  * Update to standards version 3.8.4, no change required.
  * Reduce verbosity on stdout when loading themes
  * Simplify debian/rules by using po4a directly



=== debian/control ===
Source: asclock
Section: x11
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Standards-Version: 4.6.1
Build-Depends: libx11-dev, libxext-dev, libxpm-dev, x11proto-core-dev, debhelper (>= 10), xutils-dev, po4a
Rules-Requires-Root: no

Package: asclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, asclock-themes
Suggests: wmaker | afterstep
Replaces: gnome-panel-data
Description: clock designed with the NeXTStep look
 This little application displays the time of the day (digital, either
 12 or 24 hour format), and the date. It provides three alternatives:
 one suitable for low color systems, one with "real" NeXTStep colors,
 and the third one is somewhat in between.

Package: asclock-themes
Architecture: all
Suggests: asclock
Description: Theme files for ASclock, a clock applet
 This package provides various themes for the various ASclock packages,
 among them a classic theme, which mimics the original ASclock application.

=== debian/rules ===
#!/usr/bin/make -f
# this is a -*- Makefile -*-, believe it or not
# Based on sample debhelper debian/rules. GNU copyright 1997 by Joey Hess.
# GNU copyright 1998-2001 Marcelo Magallon
# (C) 2008-2012 Helge Kreutzmann
# (C) 2018 Helmut Grohne <helmut@subdivi.de>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_OPTIONS=

CDEBUGFLAGS=-Wall

MANDIR=debian/manpage

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
    CDEBUGFLAGS += -g
endif

dpkg_buildflags = DEB_CFLAGS_MAINT_APPEND="$(CDEBUGFLAGS)" \
		  DEB_BUILD_MAINT_OPTIONS="hardening=+all" \
		  dpkg-buildflags

build: build-arch build-indep
build-arch: build-stamp
build-indep:

#build: build-stamp
build-stamp:
	dh_testdir
	( echo classic ; echo ) | ./configure
	# Choose classic theme
#	make $(shell $(dpkg_buildflags) --export=configure) \ 
	dh_auto_build --buildsystem=makefile -- \
	    $(shell $(dpkg_buildflags) --export=configure) \
	    EXTRA_LDOPTIONS="$(shell $(dpkg_buildflags) --get LDFLAGS)"
	cp -ivp asclock.man $(MANDIR)
	touch $(MANDIR)/asclock.pot
	po4a -v -f debian/po4a.cfg

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -r build-stamp default_theme configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	-rm -f Makefile
	-rm -f default.h
	-rm -f $(MANDIR)/asclock.*man
	-rm -f $(MANDIR)/asclock.pot
	dh_clean

binary-indep: DH_OPTIONS=-i
binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/share/asclock
	( cd themes && tar cf - $$(find \( -name CVS -o -name themes \) -prune -o \! -type d -print) ) | ( cd debian/asclock-themes/usr/share/asclock && tar xf - )
# The upstream tarball contains some cruft.
	find debian/asclock-themes/usr/share/asclock -type f -name classic | xargs rm
	find debian/asclock-themes/usr/share/asclock -type f -name "Makefile*" | xargs rm
	chmod +x debian/install-i18n
	debian/install-i18n
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: DH_OPTIONS=-a
binary-arch: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/bin
	install -m 0755 asclock debian/asclock/usr/bin/asclock
	dh_installdocs
	#dh_installmenu
	dh_installman asclock.man $(MANDIR)/asclock.de.man $(MANDIR)/asclock.pt.man $(MANDIR)/asclock.sv.man
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
